Gradle和Gradle Plugin之间对应关系

前言 每次Android studio版本升级经常会造成Gradle和Gradle plugin版本不兼容问题。进而又会引发其他一些列问题,简直让人泪奔。搞得真的是想去转python的心都有了。 说归说,遇到问题还是要解决。如果知道了Gradle和plugin版本对应兼容关系,那就少了很多麻烦。 经过查找,就目前版本情况,对应关系已经找出来了。 对应关系 ...